<?php
	function com_install(){
		global $mainframe;

		$db =& JFactory::getDBO();

		$query = "CREATE TABLE IF NOT EXISTS `#__zipsearch_configuration` ( `redirect_url` varchar(255) NOT NULL )TYPE=MyISAM CHARACTER SET `utf8`";
		$db->setQuery($query);
		if( !$db->query() )
		{
			echo $img_ERROR.JText::_('Unable to add table').$BR;
			echo $db->getErrorMsg();
			return FALSE;
		}

		$query = "CREATE TABLE IF NOT EXISTS `#__zipsearch_zips` (`id` INT(11) NOT NULL AUTO_INCREMENT, `zip` varchar(255) NOT NULL,	`article_id` int(13) NOT NULL, PRIMARY KEY (`id`) )TYPE=MyISAM CHARACTER SET `utf8`";
		$db->setQuery($query);
		if( !$db->query() )
		{
			echo $img_ERROR.JText::_('Unable to add table').$BR;
			echo $db->getErrorMsg();
			return FALSE;
		}

	}

?>